.popup-background {
    position: absolute;
    top: 0;
    background-color: #353535;
    /*border-radius: 4px;*/
    /*padding: 5px;*/
    z-index: 1000;
    /*backface-visibility: hidden;*/
    /*-webkit-filter: blur(-5);*/
    /*-webkit-font-smoothing: subpixel-antialiased;*/
}

.popup-content-container {
    border: 1px solid #ccc;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
}

.popup-content-container .title-in{
    margin-top: 15px;
}
.popup-content-wrap {
    height: 100%;
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
}
.popup-controls {
    pointer-events: none;
    position: absolute;
    width: 100%;
}
.popup-controls>div {
    pointer-events: all;
}
.btn-back, .close-popup-btn {
    width: 100px;
    background: #fff;
    border-radius: 4px;
    padding: 7px 0;
    color: #173884;
    font-family: Arial;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    position: absolute;
    top: 7px;
    left: 14px;
    border: 1px solid #cecece;
    z-index: 1;
}
.close-popup-btn {
    margin: 5px;
}
.close-btn {
    /*background-color: #fff;*/
    /*border: 1px solid grey;*/
    border-radius: 4px;
    height: 28px;
    width: 28px;
    line-height: 28px;
    cursor: pointer;
    text-align: center;
    margin: 5px;
    float: right;
}